{
  "Logging": {
    "LogLevel": {
      "Default": "Information",
      "Microsoft": "Warning",
      "Microsoft.Hosting.Lifetime": "Information"
    }
  },
  "AllowedHosts": "*",
  //->
  "ConnectionStrings": {
    "PADBContext": "data source=your_server\\your_instance;initial catalog=your_database;User ID=your_Pantheon_user;Password=your_Pantheon_user_password;MultipleActiveResultSets=True;App=EntityFramework",
    "HostsConnection": "Data Source=your_server\\your_instance;initial catalog=PAW_Master;user id=sql_user;password=sql_user_password;"
  },
  "AppSettings": {
    "Secret": "y3j4ryu68ki7%rOIJt61&h3df1ghw6/keiw983nd9a2o4j2n5b6769vbd54cujhJF_+FYDfg)hshfku65i7bhf",
    "ProtectEnthropy": "12345678901234567890123456789012",
    "AuthType": "atNone", //atToken, atCookie, atUser, atNone
    "TokenExpiresMinutes": 5,
    "CookieExpiresMinutes": 5,
    "ThrowExceptionOnEmptyResultSets": false,
    "CustomCrypt": 0, //for non-windows systems set 1
    "CompanyDB": "",
    "MoveTransactionTimeoutMinutes": 5,
    "OrderTransactionTimeoutMinutes": 5,
    "TrustServerCertificate": true,
    "AllowDBOnlyFromGeneratedToken": 0
  }
}